<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: downloads_manager.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE','Zarządzanie produktami wirtrualnymi');
define('TABLE_HEADING_ATTRIBUTES_ID', 'Atrybut ID');
define('TABLE_HEADING_PRODUCTS_ID', 'Produkt ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa produktu');
define('TABLE_HEADING_MODEL', 'Kod/Model');
define('TABLE_HEADING_OPT_NAME', 'Nazwa atrybutu');
define('TABLE_HEADING_OPT_VALUE', 'Wartość atrybutu');
define('TABLE_TEXT_FILENAME', 'Plik');
define('TABLE_TEXT_MAX_DAYS', 'Dni');
define('TABLE_TEXT_MAX_COUNT', 'Licznik');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');

define('TEXT_PRODUCTS_NAME', 'Produkt: ');
define('TEXT_PRODUCTS_MODEL', 'Kod/Model: ');

define('TEXT_INFO_HEADING_EDIT_PRODUCTS_DOWNLOAD', 'Edycja informacji o produktach wirtualnych');
define('TEXT_INFO_HEADING_DELETE_PRODUCTS_DOWNLOAD', 'Potwierdź usunięcie');
define('TEXT_INFO_EDIT_INTRO', 'Edytuj informacje:');
define('TEXT_DELETE_INTRO', 'Informacja o pliku zostanie usunięta z bazy danych. Ta operacja nie usuwa fizycznie pliku z serwera:');

define('TEXT_INFO_FILENAME', 'Plik: ');
define('TEXT_INFO_MAX_DAYS', 'Max dni: ');
define('TEXT_INFO_MAX_COUNT', 'Max pobrań: ');

define('TEXT_INFO_FILENAME_MISSING','&nbsp;Brak pliku');
define('TEXT_INFO_FILENAME_GOOD','&nbsp;Plik istnieje');
?>